#!/bin/sh
echo 'name: svgcairo
version: 0.12.1.1
id: svgcairo-0.12.1.1-7a316de7e4983a4ba82e79eff2d920e2

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the libsvg-cairo library.
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/svgcairo-0.12.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/svgcairo-0.12.1.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1.1
extra-libraries: rsvg-2 m gio-2.0 gdk_pixbuf-2.0 gobject-2.0
                 glib-2.0 intl cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng15
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         cairo-0.12.4-fa7496c1135fbec389f7c049d767eadc
         glib-0.12.4-e3c24025d434894ff47dcfccf269abe4
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/svgcairo-0.12.1.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/svgcairo-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
